/* Used for displaying obvious error messages */
.error {
  border: 1px solid #FF0000; background-color: #FFF4F4; color: #900000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
/* Used for displaying obvious warning messages */
.warning {
  border: 1px solid #DD9500; background-color: #FFFFE9; color: #E76917;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
/* Used for displaying obvious confirmation messages */
.confirmation {
  border: 1px solid #00DD00; background-color: #F4FFF4; color: #009000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
